<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<link rel="stylesheet" href="./assets/css/game.css" />
		<title>Game</title>
	</head>
	<body>
		<div class="container">
			<button id="logoutBtn">Log out</button>
			<header class="header">
				<h1 class="game__title" id="gameTitle">Game</h1>
			</header>
			<main>
				<h3 class="game__player-info" id="playerInfo"></h3>
				<button id="placeShipsBtn">Place Ships</button>
				<table class="player salvo-grid" id="player-salvo-grid">
					<thead class="salvo-grid-head">
						<tr>
							<th></th>
							<th>1</th>
							<th>2</th>
							<th>3</th>
							<th>4</th>
							<th>5</th>
							<th>6</th>
							<th>7</th>
							<th>8</th>
							<th>9</th>
							<th>10</th>
						</tr>
					</thead>
					<tbody id="player-tbody"></tbody>
				</table>
				<hr />
				<h3>Opponent</h3>
				<table class="rival salvo-grid" id="opponent-salvo-grid">
					<thead class="salvo-grid-head">
						<tr>
							<th></th>
							<th>1</th>
							<th>2</th>
							<th>3</th>
							<th>4</th>
							<th>5</th>
							<th>6</th>
							<th>7</th>
							<th>8</th>
							<th>9</th>
							<th>10</th>
						</tr>
					</thead>
					<tbody id="opponent-tbody"></tbody>
				</table>
			</main>
		</div>
		<script src="./assets/js/helperFunctions.js"></script>
		<script src="assets/js/SalvoGrid.js"></script>
		<script src="./assets/js/game.js"></script>
	</body>
</html>
